body{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    font-weight: 400;
    /* align-content: center; */
}

.BoldFont{
    font-weight: bold;
    line-height: 45px;
}

.MediumFont{
    font-weight: 400;
    line-height: 30px;
}

.DefaultBackground{
    background-color: #f1e9e9;
}

.ZIndex1{
    z-index: -1;
}

.Matter{
    display: flex;
    justify-content: center;
    flex-direction: column;
    justify-content: space-around;
    gap: 2%;
    position: sticky;
    top: 10px;
    align-items: center;
    font-family: 'Palatino Linotype', 'Times New Roman', 'Times', serif;
    font-weight: bolder;
    align-items: center;
    padding-top: 250px;
    padding-bottom: 250px;
    flex-wrap: nowrap;
    line-height: 0%;
}

h1.Matter{
    text-align: center;
}

.NavBarCustom{
    position: sticky;
    top: 10px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 2%;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 10;
}

.NavLogo{
    max-width: 60px;
    max-height: auto;
}

.NavbarMenu{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 30px;
}


a{
    color:black;
    text-decoration: none;
}

.bold{
    font-weight: bold;
}

.logo{
    max-width: 45px;
}

.Description{
    display: inline-block;
    column-count: 2;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 150px;

}

.SimpleClearElegant{
    padding-top: 5%;
    font-size: large;
}

.DoubleColumn{
    display: block;
    justify-content: space-around;
    column-count: 2;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
    line-height: 100%;
    align-items: center;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
}.div{
    margin: 0px;
}

.ColumnsContainer{
    align-items: center;
}

.BottomLogo{
    width: 100%;
    height: auto;
}

.Banners{
    display: flex;
    flex-direction: row;
    justify-content: c;
}

.Screenshot{
    max-width: 100%;
    max-height: auto;
}

.ScreenshotSmall{
    max-width: 75%;
    max-height: auto;
}

.PadTopMedium{
    padding-top: 10%;
}

.PaddingLeftRight{
    padding-left: 5%;
    padding-right: 5%;
}

.PadLeftRightLarge{
    padding-left: 30%;
    padding-right: 30%;
}

.PadLeftRightMedium{
    padding-left: 15%;
    padding-right: 15%;
    margin-left: 0px;
    margin-right: 0px;
}

.PadLeftRightLittle{
    padding-left: 5%;
    padding-right: 5%;
    margin-left: 0px;
    margin-right: 0px;
}

.noMargin{
    margin-left: none;
    margin-right: none;
}

.PadBottomLittle{
    padding-bottom: 20px;
}

.PadBottomMedium{
    padding-bottom: 40px;
}

.nowrap{
    flex-wrap: nowrap;
}

.Logo{
    max-width: 30%;
    max-height: auto;
}

.BorderRadius{
    border-radius: 25%;
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    -ms-border-radius: 25%;
    -o-border-radius: 25%;
}

.Bike{
    /* background-image: url("BikeWebReady.gif"); */
    /* background-color: #fff; */
    background-repeat: no-repeat;
    background-size: cover;
}

.Contrast{
    /* color: white; */
    mix-blend-mode: difference;
}



@keyframes FrameFadeIn {
    from{opacity: 0%;}
    to{opacity: 100%;}
}

@keyframes FrameFadeOut {
    from{opacity: 100%;}
    to{opacity: 0%;}
}

.FadeIn{
    opacity: 0%;
    animation-name: FrameFadeIn;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.FadeInNoDelay{
    opacity: 0%;
    animation-name: FrameFadeIn;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.FadeOut{
    opacity: 100%;
    animation-name: FrameFadeOut;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
iframe{
    max-width: 100%;
    max-height: auto;
    border: none;
}

.SquareFrame{
    min-width: 40%;
    min-height: 30%;
    max-width: 200px;
    max-height: 400px;
    padding-bottom: 5%;
}

.Weight600{
    font-weight: 600;
}

@media screen and (max-width: 500px) {
    .NavLogo{
        display: none;
    }
}

@media screen and (min-width: 550px) {
    .ScreenshotSmall{
        max-width: 50%;
        max-height: auto;
    }

    .accordion{
        padding-left: 20%;
        padding-right: 20%;
    }
}

.PadLeftRight20{
    padding-left: 20%;
    padding-right: 20%;
}

.accordion-button:not(.collapsed) {
    color: black  !important;
    background-color: #f1e9e9 !important;
    border: none !important;
    border-color: rgba(0,0,0,.125) !important;

  }

.accordion-button:focus {
    z-index: 3;
    border-color: rgba(255, 255, 255, 0) !important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(255, 255, 255, 0) !important;
}

#mapid{
	height: 300px;
	width: 98%;
	border-radius: 9px;
	position: relative;
	bottom: 1%;
	left: 1%;
	right: 1%;
}


